{
  "compilerOptions": {
    "target": "ESNext",
    "module": "ESNext",
    "moduleResolution": "Node",
    "strict": true,
    "jsx": "preserve",
    "baseUrl": ".",
    "paths": {
      "@/*": [
        "src/*"
      ],
      "/#/*": [
        "types/*"
      ],
      "assets/*": [
        "src/assets/*"
      ],
      "components/*": [
        "src/components/*"
      ],
      "views/*": [
        "src/views/*"
      ]
    },
    "types": [
      "node"
    ],
    "typeRoots": [
      "./node_modules/@types",
      "./src/types"
    ],
    "resolveJsonModule": true,
    "allowSyntheticDefaultImports": true,
    "noImplicitAny": false,
  },
  "include": [
    "src/**/*.ts",
    "src/**/*.d.ts",
    "src/**/*.tsx",
    "src/**/*.vue",
    "auto-imports.d.ts",
    "components.d.ts",
    "types/**/*.d.ts",
    "types/**/*.ts",
    "utils/**/*.ts"
, "src/router/routers/production-safety-router"  ],
  "references": [
    {
      "path": "./tsconfig.node.json"
    }
  ]
}